# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon Oct 23 11:16:04 UTC 2017
pkgname = ghc-static
pkgbase = ghc
pkgver = 8.2.1-3
pkgdesc = The Glasgow Haskell Compiler - Static Libraries and Documentation
url = http://www.haskell.org/ghc/
builddate = 1508757363
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 1230639104
arch = armv7h
license = custom
depend = ghc
makedepend = ghc-static
makedepend = perl
makedepend = libxslt
makedepend = docbook-xsl
makedepend = python-sphinx
makedepend = haskell-hscolour
makedepend = texlive-bin
makedepend = texlive-latexextra
makedepend = ttf-dejavu
